• 帖子:4
  • 被关注:0
tcseintist
tcseintist本人win7 32位 运行php5.3版的upupw无法访问服务器
apache系列使用 本人win7 32位 运行php5.2、5.4、5.5版的upupw均无问题,能够正常访问探针。可是唯独php5.3版的(其中A-3.0到A-3.2三个我都试了)出现了问题: *启动所有服务无报错 *所有端口无占用 网址...
2013-09-24 06:30 来自版块 - Apache版使用交流
upupw
upupwwin2003下Apache版 A3.0经常假死的重要说明
目前还有一部分人在用Apache版UPUPW PHP5.3系列环境集成包UP-A3.0,这个版本在加载了Zend Optimizer+/7.0.0组件后会出现apache假死的情况,主要原因是当APACHE的内存到一定时候需要通过重启来释放,而Zen...
2013-07-11 16:46 来自版块 - Apache版使用交流
返回顶部